<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>商品情報</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
   <link rel="stylesheet" href="homemenu.css">
    <link rel="stylesheet" href="header.css">
</head>
<body>
      <div class="header-area">

        <header class="page-header">
			<br> <br>
            <h1 class="header center">Amazooon</h1>
                <div class="bottonstyle">
                <form class="form-signin" action="userinfo.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">ユーザー情報 </button></form>
                <form class="form-signin" action="cart.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">カート </button></form>
                <form class="form-signin" action="logout.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">ログアウト </button></form>
                <form class="form-signin" action="userregistration.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">新規登録 </button></form>
                <form class="form-signin" action="alluser.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">ユーザー一覧 </button></form>
                <form class="form-signin" action="home.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">トップページ </button></form>
                </div>
        </header> 
    </div>
        <div class="text-center">
            <h1>商品情報</h1>
            <div class="productinfo">
                <p>金額</p>
                <p>商品名</p>
                <p>追加日時</p>
                <p>タグID</p>
                <p>個数</p>
            </div>
            
        </div>
</body>    
</html>